[INCLUDE]
TxtFile_WriteAppendEx

[CODE]
Public Function TxtFile_WriteAppend(ByVal Filename As String) As Long
  If IsUnicode Then
    TxtFile_WriteAppend = TxtFile_WriteAppendEx(Filename, CP_WINUNICODE, True)
    Else
    TxtFile_WriteAppend = TxtFile_WriteAppendEx(Filename, CP_ACP, False)
    End If
  End Function
